<?php

define( 'DB_NAME', '@lcWpMySqlDbnameDemo@' );
define( 'DB_USER', '@lcWpMySqlUsernameDemo@' );
define( 'DB_PASSWORD', '@lcWpMySqlPasswordDemo@' );
define( 'DB_HOST', '@lcWpMySqlHostDemo@' );

define('DOMAIN_CURRENT_SITE', 'demo.lawcarta.com');

define('LAWCARTA_SUBDOMAIN', 'app-demo');
define('LAWCARTA_PORT', '');

define('LAWCARTA_WP_REST_API_REQUEST_URL',  'https://app-demo.lawcarta.com/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-demo.lawcarta.com/v1/event/response');

define('LAWCARTA_ENVIRONMENT_NAME', 'demo');

$_SERVER['HTTPS'] = 'On';
